On Wed, Oct 12, 2016 at 10:08 AM, Adrian Likins <alik...@redhat.com> wrote:
> To install it:
>         'pip install cryptography'
> Running in debug mode will show the stack trace (along with lots of other 
> info):
>         'ANSIBLE_DEBUG=1 ansible-playbook  <... your args here ...>'

This helped! I'd been running into the same thing with Ansible in a
virtualenv on EL7. Turns out that there was an ImportError because
cryptography required a newer version of setuptools. Why this wasn't
updated when cryptography was installed, I'm not sure - I'm far from a
pip master :)

You received this message because you are subscribed to the Google Groups 
"Ansible Development" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to ansible-devel+unsubscr...@googlegroups.com.
For more options, visit https://groups.google.com/d/optout.

Reply via email to